How to install libwcat1 on Debian 9 (Stretch)